openerp.eiru_reports_inmobiliaria = function(instance) {
  "use strict";

  var reporting = instance.eiru_reports_inmobiliaria;

  reporting_base(instance, reporting);

  try {
    report_contrato_inmobiliaria(reporting);
    report_comision_inmobiliaria(reporting);
    report_propiedades_inmobiliaria(reporting);

  } catch (e) {
    // ignorar error
  }


  instance.web.client_actions.add('eiru_reports_inmobiliaria.contrato_inmobiliaria_action', 'instance.eiru_reports_inmobiliaria.ReportInmobiliariaWidget');
  instance.web.client_actions.add('eiru_reports_inmobiliaria.comision_inmobiliaria_action', 'instance.eiru_reports_inmobiliaria.ReportComisionWidget');
  instance.web.client_actions.add('eiru_reports_inmobiliaria.propiedades_inmobiliaria_action', 'instance.eiru_reports_inmobiliaria.ReportPropiedadesInmobiliariaWidget');


}
